Information

Description
Implementations of ASP.NET Core Identity IPasswordValidators that verify the provided password is not one of the most common passwords. Inspired by Discource and https://blog.codinghorror.com/password-rules-are-bullshit/
Version
1.0.0
Project Url
https://github.com/andrewlock/CommonPasswordsValidator
View on NuGet: http://www.nuget.org/packages/CommonPasswordsValidator

Dependencies

Here are the packages that version 1.0.0 of CommonPasswordsValidator depends on.

Microsoft.AspNetCore.Identity.Specification.Tests : (2.0.1)

Authors

 

Installing with NuGet

PM> Install-Package CommonPasswordsValidator -Version 1.0.0

Packages that Depend on CommonPasswordsValidator

No packages were found that depend on version 1.0.0.